タグ : RMagick

bundle/gem install rmagick でエラー Can’t find MagickWand.h. の解決方法

Ruby の 画像処理ライブラリ RMagick のインストール gem install rmagick でエラーが発生したときの解決方法をご紹介します。

Ruby lang

原因は、ImageMagick のバージョンが 7 と新しすぎたことでした。これを 6 にダウングレードすれば無事に RMagick をインストールできました。

続きを読む